@echo off
echo Jos peli kaatuu "Error while opening file" -virheilmoitukseen, tama Asenna.bat korjaa tilanteen. Haluatko jatkaa? (K/E)
CHOICE /C:KE
if errorlevel 2 goto end
mkdir "c:\Aku Ankka ja Karhukopla"
copy alkudemo.cca "c:\Aku Ankka ja Karhukopla\alkudemo.cca"
:end